{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@popperjs/core": "^2.10.2",
        "axios": "^0.21",
        "bootstrap": "^5.1.3",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14",
        "resolve-url-loader": "^5.0.0",
        "sass": "^1.32.11",
        "sass-loader": "^11.0.1"
    },
    "dependencies": {
        "@bpmn-io/element-template-icon-renderer": "^0.4.0",
        "air-datepicker": "^3.3.1",
        "bootstrap-icons": "^1.8.1",
        "bpmn-js": "^14.0.0",
        "camunda-bpmn-js": "^3.4.0",
        "dual-listbox": "^2.0.0",
        "inspire-tree": "^4.3.1",
        "inspire-tree-dom": "^4.0.6",
        "jquery": "^3.6.0",
        "select2": "^4.1.0-rc.0"
    }
}
